.section{
    @apply py-10 bg-home-gray
}

.header{
    @apply mb-10
    px-8 md:px-4 sm:px-12 md:px-8 xl:px-0 xl:pr-0 xl:pl-24
    text-center md:text-left
}

.header{
    &__heading{
        @apply text-4xl font-bold text-primary-orange
    }
    &__description{
        @apply text-lg mt-1
    }
}

.slider{
    @apply sm:mx-20 md:px-4 pb-8 md:pb-0
}

.slider{
    &__dot_container{
        @apply absolute left-1/2 transform -translate-x-1/2 bottom-0
    }
    &__dot{
        @apply grid grid-flow-col gap-1
    }
    &__paging{
        @apply block w-3 h-2 rounded bg-home-silver hover:bg-primary-orange
    }
}

.deal{
    @apply block px-2 focus:outline-none
}

.arrow{
    @apply absolute top-1/2
    w-12 h-12 
    bg-white hover:bg-primary-orange rounded-full
    transform -translate-y-1/2 z-10
    cursor-pointer
}

.arrow{
    &--left{
        @extend .arrow;
        @apply -left-8 -translate-x-1/2
    }
    &--right{
        @extend .arrow;
        @apply -right-8 translate-x-1/2
    }
    &__svg{
        @apply w-3 h-5
        fill-current text-primary-orange
    }
}

.link{
    &__container{
        @apply text-center md:text-right
    }
    &__contact{
        @apply inline-flex items-center justify-center
        mt-8 xl:mt-0 md:mr-8 xl:mr-24 xl:mt-8
        text-sm underline
    }
    &__icon{
        @apply ml-4 w-1 h-2
    }
}